

.raccordion {
    background: none repeat scroll 0 0 #429C46;
    color: #FFFFFF;
    /*margin: 1px 0;*/
}
.raccordion-title {
    cursor: pointer;
    display: block;
    /*font-size: 14px;
    font-weight: bold;
    height: 20px;*/
    /*padding: 6px 10px;*/
}
.raccordion-content {
   /*  color: #FFFFFF;
    font-size: 12px;*/
   margin-top: -4%;
}
.raccordion-arrow {
    height: 100px;
    width: 100px;

}
.arrow-up {
	height: 120px;
    cursor: pointer;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 20px / 100px auto rgba(0, 0, 0, 0);
	/*background-color:#0F0;*/

}
.arrow-down {
	height: 120px;
    cursor: pointer;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 20px/ 100px auto rgba(0, 0, 0, 0);
    /*background-color:#0F0;*/
}


/*Media Queries*/


@media screen and (max-width: 1136px) {
	
.arrow-up {

    background: url("../img/about-plus.svg") no-repeat scroll 100% 10px / 100px auto rgba(0, 0, 0, 0);
	/*background-color:#0F0;*/

}
.arrow-down {
    background: url("../img/about-x.svg") no-repeat scroll 100% 10px/ 100px auto rgba(0, 0, 0, 0);
    /*background-color:#0F0;*/
}	
	
	
	}


@media screen and (max-width: 960px) {
	
.arrow-up {
height: 130px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 6px / 100px auto rgba(0, 0, 0, 0);
	/*background-color:#0F0;*/

}
.arrow-down {
height: 130px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 6px/ 100px auto rgba(0, 0, 0, 0);
    /*background-color:#0F0;*/
}	
	
	
	}
	
	
@media screen and (max-width: 800px) and (orientation : portrait) {		
	
.arrow-up {
height: 140px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 40px / 100px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 140px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 40px / 100px auto rgba(0, 0, 0, 0);

}	
	
	
	}	
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	
.arrow-up {
height: 140px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 38px / 100px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 140px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 38px / 100px auto rgba(0, 0, 0, 0);

}	
	
	
	}	
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1280px) and (orientation : portrait) {	

.arrow-up {
height: 140px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 32px / 100px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 140px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 32px/ 100px auto rgba(0, 0, 0, 0);

}	
	
	
	}
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1366px) and (orientation : portrait) {

.arrow-up {
height: 140px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 40px / 100px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 140px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 40px/ 100px auto rgba(0, 0, 0, 0);

}	
	
	
	}	
	
	
@media only screen and (max-width: 540px) and (min-device-height: 960px) and (orientation : portrait) {		

.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 46px / 80px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 46px/ 80px auto rgba(0, 0, 0, 0);

}	
	
	
	}	
	
	
@media only screen and (max-width: 480px) and (min-device-height: 854px) and (orientation : portrait) {	

.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 46px / 80px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 46px/ 80px auto rgba(0, 0, 0, 0);

}	
	
	
	}
	
@media screen and (max-width: 480px) and (min-device-height: 800px) and (orientation : portrait) {	

.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 46px / 80px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 46px/ 80px auto rgba(0, 0, 0, 0);

}	

   }
   
   
   
@media only screen and (max-width: 480px) and (min-device-height: 320px) and (orientation : landscape) {   

.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 44px / 80px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 44px/ 80px auto rgba(0, 0, 0, 0);

}  

   }  
   
@media screen and (max-width: 360px) {   
 
.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 50px / 70px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 50px/ 70px auto rgba(0, 0, 0, 0);

}	

   }  
   
   
 @media screen and (max-width: 320px) {   
 
.arrow-up {
height: 150px;
    background: url("../img/about-plus.svg") no-repeat scroll 100% 54px / 60px auto rgba(0, 0, 0, 0);


}
.arrow-down {
height: 150px;	
    background: url("../img/about-x.svg") no-repeat scroll 100% 54px/ 60px auto rgba(0, 0, 0, 0);

}	

   }    
   